Package Details: aurman 2.20.1-2

Git Clone URL: https://aur.archlinux.org/aurman.git (read-only, click to copy)
Package Base: aurman
Description: AUR helper with almost pacman syntax
Upstream URL: https://github.com/polygamma/aurman
Licenses: MIT
Submitter: polygamma
Maintainer: polygamma
Last Packager: polygamma
Votes: 200
Popularity: 0.62
First Submitted: 2018-03-20 21:31
Last Updated: 2021-06-19 12:54

Pinned Comments

polygamma commented on 2018-08-21 18:02

aurman development for public use has been stopped. i suggest migrating to yay, i am not interested in any kind of feedback, bug reports, feature requests etc. anymore.

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8

HighValueWarrior commented on 2018-05-28 23:02

Coming from Pacaur .. many thanks for this.

polygamma commented on 2018-05-05 14:39

This is not the right place for such reports @Edu4rdSHL and @BurhanDanger

please use GitHub, as mentioned by @Niklas

BurhanDanger commented on 2018-05-05 12:18

@Edu4rdSHL

shl@SecHackLabs:~$ aurman -Ss signal-desktop-beta-bin

aur/signal-desktop-beta-bin 1.8.0beta.1-1 (0, 0) [installed]

Here aurman doesn't say which version is installed , just that the package is installed.

Niklas commented on 2018-04-29 12:19

If that bothers you, you should rather file an issue on Github rather than here: https://github.com/polygamma/aurman/issues

Edu4rdSHL commented on 2018-04-28 23:46

aurman is good AUR helper, but have a issue. If you modify a PKGBUILD (including the $version variable) aurman always show only the latest package version as installed and don't recognize your changes. For example, i manually edit the PKGBUILD to bump for 1.8.0beta.1-1 to 1.9.0beta.1-1 and the installation was ok. When i do: aurman -Ss signal-desktop-beta-bin it always show v1.8.0beta.1-1 as installed but it's not like that, the installed version is 1.9.0beta.1-1, others AUR helper like yaourt recognize the change, and pacman -Si too.

shl@SecHackLabs:~$ aurman -Ss signal-desktop-beta-bin

aur/signal-desktop-beta-bin 1.8.0beta.1-1 (0, 0) [installed]

shl@SecHackLabs:~$ yaourt -Ss signal-desktop-beta-bin

aur/signal-desktop-beta-bin 1.8.0beta.1-1 [installed: 1.9.0beta.1-1] (0) (0.00)

Always, if i do aurman -Q signal-desktop-beta-bin it show the correct version.

I hope that the maintainer solve it.

CarterCox commented on 2018-04-14 02:18

Thanks for this. It's incredibly useful. Downloading and compiling manually can get a bit tedious if doing it a lot.

vlamnire0 commented on 2018-03-31 02:17

Works as a great replacement to (now unmaintained) pacaur. Thanks!